<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.vaadin.ui.Panel?>
<?import com.xdev.ui.XdevGridLayout?>
<?import com.xdev.ui.XdevLabel?>
<?import com.xdev.ui.XdevTextField?>
<Panel xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="pannelloIndirizzoEstero">
    <x:constraints zpos="0" width="100%" height="100%" />
    <XdevGridLayout x:name="gridLayout" margin="">
        <x:constraints zpos="0" width="100%" height="100%" />
        <XdevLabel x:name="labelNazione" value="Nazione">
            <x:constraints gridx="1" gridy="1" weighty="0.0" weightx="0.0" width="0px" alignment="TOP_RIGHT" height="0px" />
        </XdevLabel>
        <XdevTextField columns="5" x:name="textFieldNazione">
            <x:constraints gridx="2" gridy="1" weighty="0.0" weightx="0.1" width="100%" gridWidth="3" height="0px" />
        </XdevTextField>
        <XdevLabel x:name="labelCAP" value="CAP">
            <x:constraints gridx="1" gridy="2" weighty="0.0" weightx="0.0" width="0px" alignment="TOP_RIGHT" height="0px" />
        </XdevLabel>
        <XdevTextField columns="5" x:name="textFieldCAP">
            <x:constraints gridx="2" gridy="2" weighty="0.0" weightx="0.02" width="100%" height="0px" />
        </XdevTextField>
        <XdevLabel x:name="labelLocalita" value="Localita">
            <x:constraints gridx="1" gridy="3" weighty="0.0" weightx="0.0" width="0px" alignment="TOP_RIGHT" height="0px" />
        </XdevLabel>
        <XdevTextField columns="5" x:name="textFieldLocalita">
            <x:constraints gridx="2" gridy="3" weighty="0.0" weightx="0.1" width="100%" gridWidth="3" height="0px" />
        </XdevTextField>
        <XdevLabel x:name="labelIndirizzo" value="Indirizzo">
            <x:constraints gridx="1" gridy="4" weighty="0.0" weightx="0.0" width="0px" alignment="TOP_RIGHT" height="0px" />
        </XdevLabel>
        <XdevTextField columns="5" x:name="textFieldIndirizzo">
            <x:constraints gridx="2" gridy="4" weighty="0.0" weightx="0.1" width="100%" height="0px" />
        </XdevTextField>
        <XdevLabel x:name="labelN" value="N">
            <x:constraints gridx="3" gridy="4" weighty="0.0" weightx="0.0" width="0px" alignment="TOP_RIGHT" height="0px" />
        </XdevLabel>
        <XdevTextField columns="5" x:name="textFieldN">
            <x:constraints gridx="4" gridy="4" weighty="0.0" weightx="0.02" width="100%" height="0px" />
        </XdevTextField>
    </XdevGridLayout>
</Panel>

